全部产品
云市场
    云安全中心修复Windows实例漏洞时出现“0x80240017 104 (Patch Not Applicable)”报错

云安全中心修复Windows实例漏洞时出现“0x80240017 104 (Patch Not Applicable)”报错

问题描述

修复Windows系统实例的漏洞时,出现以下报错。

0x80240017 104 (Patch Not Applicable)

问题原因

云安全中心中,没有安装前置补丁。

解决方案

  1. 登录云安全中心控制台,在左侧的菜单栏中,单击安全防范>漏洞修复>Windows系统漏洞
  2. 根据页面中漏洞公告提示的信息,定位需要安装前置补丁的信息。
    搜索补丁号
  3. 漏洞公告模块中,单击需要修复的漏洞名称,根据漏洞详情的提示,按KB号从小到大的顺序依次安装补丁。
    漏洞详情
    注意
    • 补丁的KB号越小,表示该补丁的版本越旧。由于新版本补丁对旧版本补丁存在依赖关系,因此必须按KB号从小到大的顺序来安装补丁。
    • 如果该补丁及其两个前置补丁已完成安装,该漏洞告警会消失,因此您将无法在控制台的漏洞修复页面搜索到该补丁。

适用于

  • 云安全中心

如果您的问题仍未解决,您可以在阿里云社区免费咨询,或提交工单联系阿里云技术支持。